[
  {
    "frequency_rank": 7151,
    "charcter": "鲙",
    "pinyin": "kuài",
    "definition": "minced fish; hash",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7705
  },
  {
    "frequency_rank": 7152,
    "charcter": "鳁",
    "pinyin": "wēn",
    "definition": "sardine",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7965
  },
  {
    "frequency_rank": 7153,
    "charcter": "齁",
    "pinyin": "hōu",
    "definition": "snore loudly; very, extremely",
    "radical": "鼻",
    "radical_code": 209.5,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6400
  },
  {
    "frequency_rank": 7154,
    "charcter": "舖",
    "pinyin": "pù",
    "definition": "store, shop",
    "radical": "舌",
    "radical_code": 135.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7155,
    "charcter": "膹",
    "pinyin": "fèn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7156,
    "charcter": "袣",
    "pinyin": "yì",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7157,
    "charcter": "謿",
    "pinyin": "cháo",
    "definition": "ridicule, deride, scorn, jeer at",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7158,
    "charcter": "陧",
    "pinyin": "niè",
    "definition": "in disorder; a dangerous condition of the State",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6908
  },
  {
    "frequency_rank": 7159,
    "charcter": "坜",
    "pinyin": "lì",
    "definition": "a hole, pit",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6561
  },
  {
    "frequency_rank": 7160,
    "charcter": "坫",
    "pinyin": "diàn",
    "definition": "a stand on which to replace goblets after drinking",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3839
  },
  {
    "frequency_rank": 7161,
    "charcter": "甍",
    "pinyin": "méng",
    "definition": "rafters supporting roof tiles",
    "radical": "瓦",
    "radical_code": 98.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5649
  },
  {
    "frequency_rank": 7162,
    "charcter": "绠",
    "pinyin": "gěng",
    "definition": "well rope",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4699
  },
  {
    "frequency_rank": 7163,
    "charcter": "恝",
    "pinyin": "jiá",
    "definition": "carefree; indifferent manner; without sorrow",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6925
  },
  {
    "frequency_rank": 7164,
    "charcter": "飗",
    "pinyin": "liú",
    "definition": "soughing of wind; noise",
    "radical": "風",
    "radical_code": 182.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7711
  },
  {
    "frequency_rank": 7165,
    "charcter": "镙",
    "pinyin": "luó",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7166,
    "charcter": "镱",
    "pinyin": "yì",
    "definition": "ytterbium",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8004
  },
  {
    "frequency_rank": 7167,
    "charcter": "騾",
    "pinyin": "luó",
    "definition": "mule",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7168,
    "charcter": "魋",
    "pinyin": "tuí",
    "definition": "bear",
    "radical": "鬼",
    "radical_code": 194.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7955
  },
  {
    "frequency_rank": 7169,
    "charcter": "硱",
    "pinyin": "kǔn",
    "definition": null,
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7170,
    "charcter": "祫",
    "pinyin": "xiá",
    "definition": null,
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7171,
    "charcter": "筍",
    "pinyin": "sǔn",
    "definition": "bamboo shoot; joint; tendon",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7172,
    "charcter": "箖",
    "pinyin": "lín",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7691
  },
  {
    "frequency_rank": 7173,
    "charcter": "袧",
    "pinyin": "gōu",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7174,
    "charcter": "迯",
    "pinyin": "táo",
    "definition": "escape, flee; abscond, dodge",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7175,
    "charcter": "郙",
    "pinyin": "fǔ",
    "definition": "to be exiled; delay payment for",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7176,
    "charcter": "酖",
    "pinyin": "zhèn",
    "definition": "wine with bird poison added",
    "radical": "酉",
    "radical_code": 164.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7177,
    "charcter": "遘",
    "pinyin": "gòu",
    "definition": "to meet; to come across",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7475
  },
  {
    "frequency_rank": 7178,
    "charcter": "阘",
    "pinyin": "dá",
    "definition": "upper-story door or window",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7579
  },
  {
    "frequency_rank": 7179,
    "charcter": "眭",
    "pinyin": "suī",
    "definition": "evil look of deep-set eyes",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4809
  },
  {
    "frequency_rank": 7180,
    "charcter": "餗",
    "pinyin": "sù",
    "definition": "a pot of cooked rice",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7181,
    "charcter": "耖",
    "pinyin": "chào",
    "definition": null,
    "radical": "耒",
    "radical_code": 127.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4399
  },
  {
    "frequency_rank": 7182,
    "charcter": "鯒",
    "pinyin": "yǒng",
    "definition": "a flathead (fish)",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7183,
    "charcter": "邶",
    "pinyin": "bèi",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3693
  },
  {
    "frequency_rank": 7184,
    "charcter": "絼",
    "pinyin": "zhěn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7185,
    "charcter": "颥",
    "pinyin": "rú",
    "definition": "the temporal bone",
    "radical": "頁",
    "radical_code": 181.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 8055
  },
  {
    "frequency_rank": 7186,
    "charcter": "篚",
    "pinyin": "fěi",
    "definition": "round or oval covered-baskets with short legs",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7877
  },
  {
    "frequency_rank": 7187,
    "charcter": "鳘",
    "pinyin": "mǐn",
    "definition": "codfish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8038
  },
  {
    "frequency_rank": 7188,
    "charcter": "䥺",
    "pinyin": "yé",
    "definition": "(same as ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7189,
    "charcter": "虒",
    "pinyin": "sī",
    "definition": "an amphibious beast resembling a tiger with one horn; place name",
    "radical": "虍",
    "radical_code": 141.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7023
  },
  {
    "frequency_rank": 7190,
    "charcter": "裈",
    "pinyin": "kūn",
    "definition": "trousers, pants, shorts, drawers",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7252
  },
  {
    "frequency_rank": 7191,
    "charcter": "遆",
    "pinyin": "tí",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7419
  },
  {
    "frequency_rank": 7192,
    "charcter": "麑",
    "pinyin": "ní",
    "definition": "fawn, young deer",
    "radical": "鹿",
    "radical_code": 198.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8046
  },
  {
    "frequency_rank": 7193,
    "charcter": "粚",
    "pinyin": "lí",
    "definition": null,
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7194,
    "charcter": "託",
    "pinyin": "tuō",
    "definition": "entrust, rely on; commission",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7195,
    "charcter": "鄚",
    "pinyin": "mào",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7309
  },
  {
    "frequency_rank": 7196,
    "charcter": "軌",
    "pinyin": "guǐ",
    "definition": "track, rut, path",
    "radical": "車",
    "radical_code": 159.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7197,
    "charcter": "饋",
    "pinyin": "kuì",
    "definition": "offer food superior; send gift",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7198,
    "charcter": "銳",
    "pinyin": "ruì",
    "definition": "sharp, keen, acute, pointed",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7199,
    "charcter": "粌",
    "pinyin": "yin",
    "definition": null,
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7200,
    "charcter": "紙",
    "pinyin": "zhǐ",
    "definition": "paper",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  }
]